﻿
body {

  background: #fefefe; /* fallback for old browsers */
}

.login-page {
  width: 360px;
  padding: 8% 0 0;
  margin: auto;
}

.login-container {
  position: relative;
  z-index: 1;
  background: #F1F1F1;
  max-width: 360px;
  margin: 0 auto 100px;
  padding: 0px 0px 2px 0px;
  text-align: center;
  box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.1);
  border-top: 5px solid #00abf0;
}

.login-container button {
  text-transform: uppercase;
  outline: 0;
  background: #00abf0;
  width: 100%;
  height: 46px;
  border: 0;
  padding: 12px;
  color: #FFFFFF;
  font-size: 14px;
  font-weight: normal;
  -webkit-transition: all 0.3 ease;
  transition: all 0.3 ease;
  cursor: pointer;
}

